{
  "tabbar.home": "首页",
  "tabbar.about": "关于",
  "tabbar.category": "分类",
  "tabbar.explore": "发现",
  "tabbar.me": "我的",
  "i18n.title": "中文标题",
  "me.feedback": "意见反馈",
  "alova.title": "Alova 请求",
  "weight": "{heavy}公斤",
  "detail": "{0}cm, {1}公斤",
  "introduction": "我是 {name},身高:{detail.height},体重:{detail.weight}",
  "more.category": "更多分类",
  "agreeDesc1": "我已阅读并同意",
  "agreeDesc2": "和",
  "Terms of Service": "《服务条款》",
  "Privacy Policy": "《隐私政策》",
  "register.title": "注册账号",
  "register.desc": "注册新的手机号",
  "register.emailPH": "邮箱",
  "register.phonePH": "请输入手机号",
  "register.captchaPH": "请输入验证码",
  "register.getCaptcha": "获取验证码",
  "register.passwordPH": "请输入密码",
  "register.confirmPasswordPH": "请输入确认密码",
  "register.tips": "已有账号？",
  "register.toSign": "立即登录",
  "register.signUp": "注册",
  "forgot.title": "重置密码",
  "forgot.desc": "重置/找回密码",
  "forgot.phonePH": "请输入手机号",
  "forgot.emailPH": "邮箱",
  "forgot.captchaPH": "请输入验证码",
  "forgot.getCaptcha": "获取验证码",
  "forgot.passwordPH": "请输入6~12位密码",
  "forgot.submit": "提交"
}
